aboutsummaryrefslogtreecommitdiffhomepage
path: root/test-suite/coq-makefile/latex1/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-suite/coq-makefile/latex1/run.sh')
-rwxr-xr-xtest-suite/coq-makefile/latex1/run.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/test-suite/coq-makefile/latex1/run.sh b/test-suite/coq-makefile/latex1/run.sh
new file mode 100755
index 000000000..45f226911
--- /dev/null
+++ b/test-suite/coq-makefile/latex1/run.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+#set -x
+set -e
+
+if which pdflatex; then
+
+. ../template/init.sh
+
+coq_makefile -f _CoqProject -o Makefile
+make
+exec make all.pdf
+
+fi
+exit 0 # test skipped